/*------------
colours:
a54a2b - brown warm
462109 - brown dark
--------------*/

* {
	margin: 0;
	padding: 0;
}

html body {
/*	background: #fefefe url(/images/bg/ogh-bg-short.png) no-repeat;*/
	background: #fefefe url(/graphics/bg/grad.png) repeat-x;
}

#bg {
	background: transparent url(/images/bg/ogh-bg-short.png) top center no-repeat;
}

#all {
	min-height: 700px;
}

body .banner {
	background: #fff;
	height: 40px;
	width: 920px;
	padding: 5px 20px 10px 20px;
}/* QUT logo & OGH right header */

.realworld {
	padding-top: 10px;
}

.utility {
	display: none;
}/* old search bar */

#all {
	width: 960px;
	margin: 0 auto;
	background: #fff;
}/* container for content */

html #banner {
	padding: 0 0 0 0;
	margin: 0 0 0 20px;
}/* ogh montage */

.paragraph p {
	font-size: 90%;
	margin-left: 10px;
	margin-right: 20px;
	text-align: justify;
}

.box p {
	text-align: left;
	margin-left: 0;
	margin-right: 0;
}

/** slideshow **/
#slideshow {
	margin: 10px 0 0 20px;
	width: 920px;
	height: 360px;
	height: 600px;
	float: left;
	position: relative;
}

#wrghome {
	width: 660px;
	height: 504px;
	position: relative;/* for alert bit */
}

#ssnav { 
	z-index: 500; 
	position: absolute; 
	bottom: 10px; 
	left: 790px;/* 800 for 3 */
}/* overlay buttons for slideshow */

#ssnav a { 
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 5px; 
	text-decoration: none;
	color: transparent;
	background: url(../images/2013/pagers.png) 0 0 no-repeat;
	font-size: 0;
}

#ssnav a.activeSlide { 
	color: transparent;
	background: url(../images/2013/pagers.png) 0 -40px no-repeat;
}

#ssnav a:hover {
	color: transparent;
	background: url(../images/2013/pagers.png) 0 -20px no-repeat;
}

#ssnav a:active {
	
}

#ssnav a:focus { 
	outline: none; 
}
/***/
#contact .paragraph {
	position: relative;
}

#alert {
	z-index: 500; 
	position: absolute; 
	top: 0; 
	right: 0;/* was right */
}

#home #alert {
	z-index: 500; 
	position: absolute; 
	top: 0; 
	left: 0 !important;/*  */
}

#alert a {
	display: block;
/*	width: 280px;
	height: 100px;*/
	color: #fff;
	background: url(/images/2013/alert.png) repeat;
	text-decoration: none;
	margin-top: 0;
	font-family: Garamond, serif;
	font-size: 120%;
	letter-spacing: .1em;
	float: left;
}

#alert a:hover {
	background: #f16b12;
	text-decoration: none;
}

#alert a span {
	display: block;
}

#alert a span#alerttxt {
	line-height: 1.4 !important;
	padding: 10px 20px 20px 20px;
}

/** alert popup **/
#pop_up { 
    background: #fff;
    border-radius: 15px;
    color: #000;
    display: none; 
    padding: 20px 10px 20px 20px;
    width: 460px;
}

.close-btn {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 5px;
    background: url(/images/2013/close.png) no-repeat;
    display: block;
    height: 22px;
    width: 73px;
}

#pop_up a {
	color: #a54a2b;
	text-decoration: underline;
}

#pop_up td {
	font-size: 80%;
	padding: 0 10px 0 0;
}

#all table.ogh {
	margin-left: 10px;
}

#all .ogh td {
	font-size: 90%;
	padding: 0 10px 0 0;
}

.voice {
   border-collapse: collapse;
   margin: 10px 0;
   font-size: 110%;
}

.voice td {
   border-bottom: 1px solid #ece7e2;
	padding: 5px 20px;
}

.voice td.previews {
   border-bottom: 1px solid #fff;
   padding-left: 0;
}

.voice td.times {
   text-align: right;
}

/* voice */
#voice600 {
   width: 580px;
   float: left;
   margin-left: 20px;
}

#voice600 h2 {
   margin-top: 0;
}

#voice300 {
   width: 300px;
   float: right;
   margin-top: 0;
}

.Q {
   font-size: 150%;
   font-style: normal;
   color: #a54a2b;
   padding-right: 10px;
   font-family: Georgia, serif;
}

.quizquestion {
   clear: both;
   font-style: italic;
}

.truefalse a {
   display: block;
   width: 200px;
   height: 40px;
   line-height: 40px;
   float: left;
   margin-left: 60px;
   margin-bottom: 20px;
   text-align: center;
   font-weight: bold;
   letter-spacing: .2em;
}

.truefalse a:link {
   text-decoration: none;
   color: #fff;
   background: #a54a2b;
}

.truefalse a:visited {
   text-decoration: none;
   color: #fff;
   background: #a54a2b;
}

.truefalse a:hover {
   text-decoration: none;
   color: #fff;
   background: #16054d;
}

.truefalse a:active {
   text-decoration: none;
   color: #fff;
   background: #a54a2b;
}
/*
#voice300 a {
	display: block;
	width: 270px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

#voice300 a:link {
   text-decoration: none;
   color: #fff;
   background: #a54a2b;
}

#voice300 a:visited {
   text-decoration: none;
   color: #fff;
   background: #a54a2b;
}

#voice300 a:hover {
   text-decoration: none;
   color: #fff;
   background: #16054d;
}

#voice300 a:active {
   text-decoration: none;
   color: #fff;
   background: #a54a2b;
}
*/

#voice300 a {
   display: block;
   width: 270px;
   height: 200px;
   margin-bottom: 20px;
   text-align: center;
   color: #fff;
   text-decoration: none;
   position: relative;
}

#voice300 a.current:link,
#voice300 a.current:visited {
   background: #a54a2b;
}

#voice300 a:link,
#voice300 a:visited {
   background: #16054d;
   color: #fff;
   text-decoration: none;
}

#voice300 img {
   
}

#voice300 a:hover {
   background: #a54a2b;
   color: #fff;
   text-decoration: none;
/*   outline: 2px solid #a54a2b;*/
}

#voice300 a .title {
   display: block;
   height: 40px;
   line-height: 40px;
}

#voice600 p a:link,
#voice600 p a:visited {
   color: #a54a2b;
   text-decoration: none;
}

#voice600 p a:hover {
   color: #16054d;
   text-decoration: underline;
}


#voice600 p a:active {
   color: #a54a2b;
   text-decoration: underline;
}


/** inline content - prettyPhoto **/
.hide {
	display: none;
}

.zero {
   visibility: hidden;
}


.col1 {
   width: 220px;
   float: left;
   
}

.col2 {
   width: 140px;
   float: left;
   
}

.col3 {
   width: 300px;
   float: left;
   
}

/** ogh buttons fade-in **/
.fadey {
	position: absolute;
	top: 0;
	left: 0;
}

.fadey div {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 210px;
	height: 90px;
}
        		
.footer {
	background: url(/graphics/bg/footer.png) repeat-x;
	clear: both;
}


#nopage {
	padding-left: 60px;
}

#nopage a {
	color: #a54a2b;
}

#noscript {
	width: 700px;
	margin: 0 auto;
	background: #fff;
}

#noscript p.intro {
	border-top: 1px solid #a54a2b;
	padding-top: 10px;
}

#noscript p.last {
	border-bottom: 1px solid #a54a2b;
	padding-bottom: 10px;
}

.odd {
	background: #fdfbfb;
}

/*** txt ***/
body h1.page_title {
	color: #a54a2b;
	font-size: 150%;
	font-weight: normal;
	padding-bottom: 10px;
}

body#home h1 {
	display: none;
}

#all h2 {
	color: #a54a2b;
	font-size: 130%;
	font-weight: normal;
	padding-bottom: 10px;
}

#all h2 .black {
	color: #000;
	font-size: 80%;
	font-weight: bold;
	margin-left: 10px;
}

#all h2.bigger {
	font-size: 180%;
}

#wrg h2 {
	margin-top: 10px;
	padding-bottom: 10px;
}

#wrg #all h3 {
	padding-top: 0;
}

#wrg_ed h1 {
	display: none;
}

#all h3 {
	color: #462109;
	font-size: 70%;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	padding-left: 10px;
}

#home h3 {
	font-weight: normal;
}

#news h3.oneliner {
	margin-bottom: 0;
	padding-bottom: 0;
}

#news p.oneliner7 {
	margin-top: -7px;
	padding-top: 0;
}

#news p.oneliner17 {
	margin-top: -17px;
	padding-top: 0;
}

#ss-copy .byline {
	margin-top: -20px;
}

.slideshow_txt {
	margin-top: 0;
	color: #666;
	font-style: italic;
}

p.left120 {
	margin-left: 140px;
}/* allows for 120px tn + 20px padd */

blockquote {
	font-family: Georgia, serif;
	font-size: 90%;
	font-style: italic;
	text-indent: 10px;
	line-height: 1.4;
	padding: 10px;
	background: url(../images/bg/quote.png) 10px 10px no-repeat;
}

.paragraph .author {
	text-align: right;
	margin-right: 40px;
	margin-top: -10px;
	font-size: 80%;
	padding-bottom: 20px;
}

p.copyright {
	text-align: right;
	font-size: 80%;
	margin-top: -20px;
	margin-right: 0;
}
/*
.extrabit {
	margin-left: -260px;
	margin-top: -330px;
	width: 240px;
	border: 1px solid #a54a2b;
}
*/

.extrabit {
	border: 1px solid #ece7e2;
	background: #fbfbf9;
	background: transparent url(../images/2014/pantry-bg.jpg) no-repeat;
}

.extrabit h3 {
/*	background: #ece7e2;*/
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}

.clearbg {
   border: none;
   background: #fff;
}

.extrabit p {
	text-align: left;
}

.extrabit .button a {
	width: 50% !important;
	font-size: 90%;
}

a.button {
   padding: 15px 20px 15px 55px;
}

a.button:link,
a.button:visited {
   color: #fff !important;
   background: #f16b12 url(../images/bg/ribbon-icon.png) 10px 5px no-repeat;
}

a.button:hover {
   color: #fff !important;
   background: #a54a2b url(../images/bg/ribbon-icon.png) 10px 5px no-repeat;
   text-decoration: none !important;
}


p.fakeheader {
   font-family: Garamond, serif;
   color: #a54a2b;
   font-size: 100%;
}

/*** lists ***/
ul {
	list-style: none;
}

.venue-table ul {
	margin-left: 0;
}

ul.content-list li,
table ul li {
	padding-left: 20px;
	background: url(/graphics/bg/dot.png) 0 4px no-repeat;
	font-family: Helvetica, sans-serif;
}

div.list p {
	padding-left: 20px;
	background: url(/graphics/bg/dot.png) 0 7px no-repeat;
}

.xmas div.list {
	
}

.xmas div.list p {
	padding: 0 0 0 20px;
	margin: 0 0 0 20px;
}

.divider {
	height: 1px;
	background: #eddbd5;
	margin: 10px 0;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.grey {
	color: #666;
}

.highlight1 {
	color: #a54a2b;/* warm */
}

.highlight2 {
	color: #462109;/* dark */
}

html body .small {
	font-size: 80%;
}

.note {
	font-size: 90%;
}

html .paragraph .date {
	text-align: right;
	font-size: 70%;
	font-style: italic;
}

.news .day {
	width: 6em;
}

.portal .day {
	width: 10em;
}

.lamington p .day {
	width: 8em;
}

.wrg_ed .day {
	font-style: normal;
}

.tours {
	display: block;
	float: left;
	width: 7em;
	font-weight: bold;
}


/*** nav ***/
body .topnav-background {
	height: 40px;
	background: #fff;
	width: 960px;
	margin: 0 auto;
}/* main nav bar */

ul.topnav {
	background: url(/images/2013/nav.jpg) repeat-x;
	width: 920px;
	height: 40px;
	float: none;
	margin-left: 20px;
}/* nav-link bgs */

ul.topnav li {
	padding: 0;
}/*  */

body ul.topnav a {
	border-right: none;
	background: url(/graphics/bg/divider.png) 0 5px no-repeat;
	height: 40px;
	line-height: 40px;
	padding: 0 1.4em;
	font-family: Garamond, serif;
	font-size: 120% !important;
}/* navbar links */

body ul.topnav li.branch6_button a,
body ul.topnav li.branch6_button a:link,
body ul.topnav li.branch6_button a:visited,
body ul.topnav li.branch6_button a:hover,
body ul.topnav li.branch6_button a:active {
	border-right: none;
	background-image: none;
	height: 40px;
	line-height: 40px;
	padding-top: 0;
	padding-bottom: 0;
}/* last link in navbar - no divider */

body ul.topnav div.linkholder {
	border-right: none;
	background: url(/graphics/bg/navdiv.png) 0 5px no-repeat;
	height: 40px;
	line-height: 40px;
	padding-top: 0;
	padding-bottom: 0;
	width: 1px;
	float: left;
}/* last link in navbar - divider on left */

body ul.topnav li.sitehome_button a {
	background-image: none;
	margin-left: 20px;
}/* remove divider for "home" nav-link */

.topnav a:link {

}/*  */

.topnav a:visited {

}/*  */

/*
body .topnav li a:hover {
	color: #a54a2b;
	background: #fff url(/graphics/bg/hover.png) no-repeat;
	text-decoration: underline;
}  */

body .topnav li a:hover {
	color: #fff;
	text-decoration: underline;
	background: url(/graphics/bg/divider.png) 0 5px no-repeat;
}/*  */

.topnav a:active {

}/*  */

/*** links ***/
.content a:link,
.content a:visited {
	color: #a54a2b;
	text-decoration: none;
}

.content a:hover {
	color: #a54a2b;
	text-decoration: underline;
}

.content a:active {
	color: #462109;
	text-decoration: underline;
}

.button a:link,
.button a:visited {
	color: #fff;
/*	background: #a54a2b;*/
	background: #f16b12;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 25%;
	text-align: center;
}

.bigbutton a:link,
.bigbutton a:visited {
	height: 40px;
	line-height: 40px;
	font-size: 120%;
	width: 50%;
}

.button75 a:link,
.button75 a:visited {
	width: 75%;
}

.button300 a:link,
.button300 a:visited {
	width: 300px;
	float: left;
	margin: 0 30px 40px 0;
	height: 65px;
	padding-top: 5px;
}

.button a:hover {
	color: #fff;
	background: #a54a2b;
	text-decoration: none;
/*	background: #f16b12;*/
}


h3 a:link,
h3 a:visited {
   color: #462109;
}

h3 a:hover {
   color: #a54a2b;
}


a.tributton {
   outline: 1px solid #a54a2b;
   display: block;
   height: 60px;
   color: #a54a2b;
   position: relative;
}

a.tributton img {
   background: #a54a2b;
}

a.tributton:hover img {
   background: #462109;
}

a.tributton:active img {
   background: #a54a2b;
}

a.tributton span {
   position: absolute;
   top: 20px;
   left: 80px;
}

a.tributton:hover {
   outline: 1px solid #462109;
   color: #462109 !important;
}


/*** ordered list ***/
ol {
	padding-left: 60px;
}

/** img **/
#pantrylogo {
	display: block;
	float: left;
	margin: 0 20px 20px 0;
}

/* tidy up IE7 & FF */
img,
a img {
	border: 0;
}/* clobber blue border on pic links */

a:focus {
	outline: none;
}/* clobber dotted outlines on active pic links */


div.fadehover {
	position: relative;
}/* video play button */
 
	img.a {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 10;
	}
	 
	img.b {
		position: absolute;
		left: 0;
		top: 0;
	}

.vh-gallery {
	width: 320px;
	height: 200px;
	float: right;
	clear: right;
	margin: 0 0 30px 30px;
}/* slideshow galleries */

.vh-gallery-portrait {
	width: 220px;
	height: 300px;
	float: right;
	clear: right;
	margin: 0 0 30px 30px;
}

#all .credits {
	font-size: 70%;
}

.fill20 {
	height: 20px;
}

.fill40 {
   height: 40px;
}

.fill200 {
	clear: both;
	height: 200px;
}

.box {
	width: 200px;
	height: 200px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	position: relative;
	background: #ddd;
}

a.box15 {
   width: 300px;
   height: 200px;
   display: block;
   background: #aaa;
   float: left;
   margin-right: 40px;
   margin-bottom: 40px;
}

a.nomargin,
.nomargin,
.nomargin a {
   margin-right: 0 !important;
}

.pdfs .box {
	height: 300px;
}

.box .details {
	width: 200px;/* for stoopid ie */
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	background: url(../images/2013/boxbg.png) repeat;
}

.box .details a {
	color: #fff !important;
	line-height: 1.2;
	display: block;
	margin-left: 5px;
}

.box .lotsatxt a {
	font-size: 90%;
}

.pdf {
	font-size: 80%;
}

#boxes {
	margin: 9px 0 10px 20px;
}

#home .box {
	width: 300px;
	height: 250px;
	float: left;
	margin: 0 10px 0 0;
	position: relative;
	background: #ddd url(/images/2013/header.jpg) -1px 0 no-repeat;/* preload header bg for hover */
}

#home .box a.header {
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 250px;
	background: url(/images/2013/header.png) repeat-x;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-family: Garamond, serif;
	font-size: 150%;
}

#home .box a.header:hover {
	background: url(/images/2013/header.jpg) repeat-x;
}

#home .box a.header span {
	height: 50px;
	line-height: 50px;
}

#home .box .contactdetails {
	position: absolute;
	top: 50px;
	left: 20px;
	width: 250px;
	font-size: 130%;
}

.contactdetails a {
	color: #a54a2b;
	text-decoration: none;
}

.contactdetails a:hover {
	text-decoration: underline;
}

.contactdetails a.facebook {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 15px;
	right: 0;
}

.contactdetails .tripadvisor a {
	display: block;
	width: 59px;
	height: 36px;
	position: absolute;
	bottom: 55px;
	left: 55px;
	background: transparent url(/images/2014/tripadvisor.png) 0 0 no-repeat;
}

.contactdetails .tripadvisor a:hover {
	background: transparent url(/images/2014/tripadvisor.png) 0 -36px no-repeat;
}


.contactdetails .enews a {
	display: block;
	width: 35px;
	height: 23px;
	position: absolute;
	bottom: 63px;
	left: 0;
	background: transparent url(/images/2014/enews.png) 0 -23px no-repeat;
}

.contactdetails .enews a:hover {
	background: transparent url(/images/2014/enews.png) 0 0 no-repeat;
}

.whatson {
	width: 610px;
	height: 250px;
	float: left;
	margin: 0 0 0 0;
	position: relative;
	background: #ddd url(/images/2013/header.jpg) -1px 0 no-repeat;/* preload header bg for hover */
}

.whatson-xmas {
   position: relative;
}

.whatson-xmas p {
   outline: 1px solid white;
   position: absolute;
   top: -20px;
   left: 0;
   background: rgba(255, 255, 255, .8);
   color: #000;
   width: 610px;
   height: 50px;
   line-height: 50px;
   text-align: center;
   font-family: Garamond, serif;
   font-size: 25px;
   color: #a54a2b;
}

.whatson a#wo {
	position: absolute;
	top: 0;
	left: 0;
	width: 610px;
	height: 50px;
	background: url(/images/2013/header.png) repeat-x;
	color: #fff;
	text-decoration: none;
/*	text-align: left;
	text-indent: 20px;*/
	text-align: center;
	font-family: Garamond, serif;
	font-size: 150%;
}

.whatson a#wo:hover {
	background: url(/images/2013/header.jpg) repeat-x;
}

.whatson a#wo span {
	height: 50px;
	line-height: 50px;
}

.whatson p a {
	color: #333;
	position: absolute;
	bottom: 0;
	left: 0;
	text-decoration: none;
	text-align: center;
	background: url(/images/2013/link.png) repeat;
	padding: 5px 0 5px 20px;
	width: 600px;
	text-align: left;
}

.whatson p a:hover {
	background: url(/images/2013/linkhover.png) repeat;
}

.whatson a#event {
	position: absolute;
	top: 0;
	left: 200px;
	width: 410px;
	height: 50px;
	background: url(/images/2013/header.png) repeat-x;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-family: Calibri, serif;
	font-size: 90%;
}/* "what's on" */

.whatson a#event:hover {
	background: url(/images/2013/header.jpg) repeat-x;
}

.whatson a#event span {
	height: 50px;
	line-height: 50px;
}

.whatson .title {
	padding-right: 10px;
}

html .ogh-gallery {
	width: 660px;
	float: none;
	margin-bottom: 20px;
	margin-top: 0;
}

.ogh-gallery {
	height: 400px;
}

.wrg-sphere {
    height: 482px;
}

.historypage .ogh-gallery {
	width: 580px;
	height: 300px;
	margin-left: 40px;
}

.voicepage .ogh-gallery {
   margin-left: 20px;
   padding-top: 20px;
}

html .ogh-gallery .fadehover {
	width: 660px;
	float: none;
	min-height: 300px;
}

.ogh-gallery p {
	font-size: 70%;
	margin-top: -5px;
	padding-top: 0;
	text-align: right;
	margin-right: 0;
}

.voicebox {
   background: #ed8130;
   float: left;
   padding: 2px;
   color: #fff;
   font-weight: bold;
   margin-left: 10px;
}

.fill5 {
	height: 5px;
}

.fill9 {
	height: 9px;
}

.fill10 {
	height: 10px;
}

.fill15 {
	height: 15px;
}

.clear {
	clear: both;
}

.filler {
	height: 10px;
}

.big-filler {
	height: 200px;
}

.filler100 {
	height: 100px;
}

.filler200 {
	height: 200px;
}

.filler300 {
	height: 300px;
}

.filler400 {
	height: 400px;
}

.times {
	padding-left: 10px;
}

.fs140 {
	font-size: 140%;
}

.centre {
	padding-left: 30%;
}

.center {
	padding-left: 27%;
}

.level4current {
	padding-left: 30px !important;
}

ul.side_nav_menu a.level4menu {
	padding-left: 30px;
}

.level3menu-top {
	font-size: 80%;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	padding-bottom: 5px;
}

ul.side_nav_menu li.currentbranch-top a.level3menu {
	background: #ddd;
}

/** tables **/
.history-table {
	width: 660px;
}

.history-table th {
	color: #462109;
	width: 80px;
	vertical-align: top;
	border-bottom: 1px solid #f9f3ea;
	padding: 5px 0 7px;
	background: #fcf9f5;
}

.history-table td {
	border-bottom: 1px solid #f9f3ea;
	padding: 5px 10px 7px;
}

.history-table tr.odd th {
	background: #f9f3ea;
}

.history-table tr.odd td {
	background: #fcf9f5;
}


table.copy {
	border-collapse: collapse;
	width: 280px;
	margin: 20px 0 20px 10px;
}

.location table.copy {
   width: 75%;
   line-height: 1.4;
}

.location table.copy th {
   background: #fff;
}

table.copy th {
	font-weight: bold;
	color: #462109;
	background: #faf9ff;
	text-align: left;
	padding: 2px 5px 3px 0;
	font-size: 90%;
}

table.copy td {
	padding: 2px 5px 3px 0;
	font-size: 90%;
}

table.copy tr.bg td {
	background: #faf9ff;
}


.qut-table {
   margin-left: 5px !important;
}

.qut-table td {
   font-size: 90% !important;
}


#tickets iframe {
	margin-left: 40px;
}

#tickets h2 {
	margin-left: 70px;
	padding-top: 40px;
	margin-top: 0;
}

.h455 {
	height: 455px;
}

.h516 {
	height: 516px;
}

.h600 {
	height: 600px;
}

.h837 {
	height: 837px;
}


/*
.h844 {
	height: 844px;
}
*/
/*
#vibesbutton {
	float: right;
	width: 60%;
}

#vibesbutton p {
	margin: 0;
}
*/
.alertbox {
	border: 1px solid #f47a19;
	padding: 10px;
	margin: 20px 0;
	background: #fff1e5;
}

.fr {
   float: right;
}

/* great south east vid */
.promo {
   position: relative;
   margin: 40px 0 40px 0;
}

.promo video {
   width: 100%;
}

.paragraph {
   
}

/*------------
colours:
a54a2b - brown warm
462109 - brown dark
--------------*/